/* header ////////////////////////////// */
header {
    border-bottom: 4px solid #ED1C24;
}

.navbar-collapse {
    margin-top: 6rem;
}

.nav-icons {
    margin: 2rem 0;
}

.nav-icons .icon img {
    display: block;
    width: 1.5rem;
    aspect-ratio: 1/1;
    object-fit: contain;
}

@media (max-width: 991px) {
    #toggler {
        position: absolute;
        top: 1.5rem;
        right: 0.25rem;
        width: 60px;
        left: unset;
        border: none;
        outline: none;
    }
}

@media (min-width: 991px) {
    .navbar-collapse {
        display: flex !important;
        margin-top: 0;
        min-height: 100px;
    }

    .nav-icons {
        margin: 0;
    }
}

/* topstory ///////////////////////////// */
@media (max-width: 768px) {
    .topstory {
        margin-top: -10px;
    }
}

.topstory-article {
    padding: 0;
    width: 100%;
    position: relative;
    z-index: 3;
    text-align: center;
    transition: all .3s;
    max-width: 100%;
    height: 20rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.topstory-article-img::before {
    content: "";
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg,rgba(0,0,0,7e-05) 28.06%,rgba(0,0,0,.7) 99.51%),rgba(0,0,0,.2);
    z-index: 1;
}

.topstory-article-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.topstory-article-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.topstory-article-content {
    position: relative;
    padding: 1rem;
    z-index: 1;
}

.topstory-article-content :is(h1, .date) {
    color: #fff;
}

@media (min-width: 991px) {
    .topstory-article {
        max-width: 25%;
        height: 30rem;
    }

    .topstory-article._big {
        max-width: 50%;
    }

    .topstory-article-content {
        padding: 2rem;
    }
}

@media (min-width: 1200px) {
    .topstory-article {
        height: 37.5rem;
    }
}

/* under topstory ////////////////////// */
.aktuality.box {
    height: 297px;
    margin-bottom: unset;
}

@media (min-width: 1200px) {
    .aktuality.box {
        height: 281px;
    }
}

.hp_match {
    max-height: unset;
    padding: .25rem;
    min-height: 281px;
}

#older-news {
    left: 0;
}

/* standings ////////////////////////// */
.table_fotbal {
    width: 100%;
    max-width: 100%;
}

.table-responsive .table_fotbal .vysvitit :is(th, td), .table-responsive .table_fotbal :is(th, td) {
    border-width: 0;
    border-bottom: 1px solid black;
}

/* archive //////////////////////////// */
.archive-article {
    padding: 0;
    width: 100%;
    aspect-ratio: 1/1;
    position: relative;
    z-index: 3;
    text-align: center;
    transition: all .3s;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.archive-article-img::before {
    content: "";
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg,rgba(0,0,0,7e-05) 28.06%,rgba(0,0,0,.7) 99.51%),rgba(0,0,0,.2);
    z-index: 1;
}

.archive-article-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.archive-article-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.archive-article-content {
    position: relative;
    padding: 1rem;
    z-index: 1;
}

.archive-article-content :is(h3, span) {
    color: #fff;
}

/* lightgallery //////////////////////// */
.lg-backdrop {
    z-index: 100040 !important;
}

.lg-outer {
    z-index: 100050 !important;
}